Subject: Re: bug#9597: update

From: Juri Linkov <[email-masked]>
Date: Tue, 27 Dec 2016 23:16:43 +0200

> Hi. This is still an outstanding bug. Can we please revisit this? I'm
> attaching a version of Juri Linkov's patch that applies cleanly to the
> latest master. This patch solves the issue. Do we not like it?

I'm still unsure about possible side effects, but if you don't see any,
then maybe it's the right way to go.